tasks:
  playtime:
    type: "playtime"
    minutes: 480
display:
  name: "&9Play 8 Hours"
  lore-normal:
    - "&7Play 8 Hours straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a1 Beacon"
    - "&8* &2$&a8,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f480 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 8000"
  - "minecraft:give {player} beacon 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a8,000 Money&7, &a1 Beacon<n>&8&m---------------"

placeholders:
  description: "&7Play &f8 Hours &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&7480 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 8